Subject: Re: [lojban] Re: possible A-F...

From: [email-masked]
Date: Mon, 1 Oct 2001 22:24:43 EDT

In a message dated 10/1/2001 5:21:21 PM Central Daylight Time, 
[email-masked] writes:

> yes, that's the display i'm referring to. i guess it's a 7-segment 
> display. if you display it in fixed width, it should be obvious how 
> to translate the "*" into the 7-segment display.
> 

Well, it is lost now. What I have with reasonable confidence is that dek is 
1AC. a reversed 7 (1BD). El is probably A2C, an E (1A2C3)with its top and 
bottom lopped, though it might be A2CD, and lc h. If not that latter, then 
Zen is probably AB2Cm a backward 4 (AB2D). Tris then appears to be 1AB2C, a 
cap P. But that leaves cat as a discontinuous 1C3 and kink as a stubby 2C, 
so I assume the visual divides go wrong somewhere. Maybe tris is F, 1A2C, 
and cat is C, 1AC3. That still leaves a stubby kink.